﻿@charset "utf-8";
/*----------------------------------------
  Your site style
----------------------------------------*/

#adv-srp-banner-wrapper .banner-wrapper .banner-item .banner-content .banner-contentInner {
	min-height: 100px;
}
.banner-contentInner sup {
	font-size: 35px;
	line-height: 0;
}
.srp-mainbox-title sup {
	line-height: 0;
}
.intro-text {
	font-size: 14px;
	margin: 20px auto 30px auto;
	width: 100%;
	max-width: 100%;
}
.center {
	text-align: center;
}
.srp-box-inner .main-box-img, .main-box-img {
	border: 1px solid #ebebeb;
}
.visualization-title {
	color: #fff;
}
.title-wrap {
	display: block;
	clear: both;
}
.title-wrap .circle {
	width: 35px;
	height: 35px;
	float: left;
	display: inline-block;
	text-align: center;
	color: #fff;
	font-size: 26px;
	padding-top: 5px;
	margin-right: 10px;
	background-image: url(css-img/circle-yellow.svg);
	background-repeat: no-repeat;
	background-position: top;
}
.visualization-title {
	background-color: #fccf03;
	text-align: center;
	margin:15px auto 0 auto;
	padding: 3px 0;
	/*max-width: 960px;*/
}

.visualization {
	padding-top:0;
}
.visualized .list-desc {
	float: left;
	width: 82%;
	margin-top: 0;
}
.srp-main-box.visualized {
	margin-bottom: 15px;
}

.srp-box-inner .main-box-img img {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
.list-2col {
	margin-bottom: 0;
}
.list-2col .main-box-img {
	float: left;
	width: 50%;
	padding: 0;
	margin: 0 15px 0 0;
}
.list-2col .list-desc {
	float: none;
	width: auto;
}

.srp-tbl-title {
    margin-top: 15px;
}
.srp-table span {
	display: inline;
	margin-left: 5px;
	font-size: 12px;
	line-height: 1.5em;
}
.srp-table li {
	margin-left: 20px;
	margin-bottom: 5px;
}
.srp-table li:last-child {
	margin-bottom: 0px;
}

.main-box-2col .srp-box-inner .list-desc ul {
	padding-left: 3.5%;
}

@media screen and (max-width:768px) {
.visualized .list-desc {
	float: none;
	width: 100%;
}
}

@media screen and (max-width:580px) {
.srp-main-box.visualized {
	margin-bottom: 0;
}
.main-box-3col.visualized .srp-box-inner {
	width: 100%;
	margin-left: 0;
	float: left;
}
.visualized .title-wrap {
	float: left;
	margin-left: 1%;
}
.visualized .list-desc {
	float: left;
	width: 82%;
}
}
